/********************************************/
/*******Psychologists Selection Page*********/
/********************************************/

.psychologists_content{
	width:960px;
	margin:0 auto;
	
}


.psychologists_content .slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
	line-height:35px;
	
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}


.psychologists_content p{
	float:left;
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#888888;
	/*background-color:#474747;*/
	margin:10px 20px;
	line-height:1.3em;
	margin-bottom:10px;
}
.psychologists_content a,.psychologists_content a:visited{
	text-decoration:none;
	
	color:#333;
}

.psychologists_content .page_header{
	
	display:block;
	overflow:hidden;
	float:left;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(77,76,76,0.5) 0%, rgba(77,76,76,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,76,76,0.5)), color-stop(100%,rgba(77,76,76,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* W3C */
}

.psychologists_content .page_header p{
	color:#fff !important;
	padding:0;
	margin:20px 20px;
}

.psychologists_content .page_header a,.psychologists_content .page_header a:visited{
	color:#fff !important;
}
.psychologists_content .therapist_cnt{
	padding:0;
	
	overflow:hidden;
	
}
.psychologists_content .therapist_content{
	display:block;
	overflow:hidden;
	position:relative;
	padding:0;
	margin:0;
	width:960px;
	float:left;
	background:url(img/therapist_bg3.jpg) no-repeat;
}

.psychologists_content .therapist_content2{
	display:block;
	overflow:hidden;
	position:relative;
	padding:0;
	margin:0;
	width:960px;
	float:left;
	background:url(img/therapist_bg2.jpg) no-repeat;
}

.psychologists_content .therapist_cnt .title_cnt{
	padding:0;
	width:250px;
	overflow:hidden;
	float:left;
}

.psychologists_content  .darker_bg{
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(77,76,76,0.5) 0%, rgba(77,76,76,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,76,76,0.5)), color-stop(100%,rgba(77,76,76,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804d4c4c', endColorstr='#804d4c4c',GradientType=0 ); /* IE6-8 */
overflow:hidden;
/*border-right:1px solid #333;*/

}

.psychologists_content  .darker_bg_p{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*border-right:1px solid #333;*/
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(77,76,76,0.2) 0%, rgba(77,76,76,0.2) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,76,76,0.2)), color-stop(100%,rgba(77,76,76,0.2))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,76,76,0.2) 0%,rgba(77,76,76,0.2) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,76,76,0.2) 0%,rgba(77,76,76,0.2) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,76,76,0.2) 0%,rgba(77,76,76,0.2) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,76,76,0.2) 0%,rgba(77,76,76,0.2) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334d4c4c', endColorstr='#334d4c4c',GradientType=0 ); /* IE6-8 */

	overflow:hidden;
}

.psychologists_content .darker_bg h2,.psychologists_content .darker_bg h3,.psychologists_content .darker_bg h4{
	color:#fff !important;
}

.psychologists_content .darker_bg_p h2,.psychologists_content .darker_bg_p h3,.psychologists_content .darker_bg_p h4{
	color:#fff !important;
}

.psychologists_content .therapist_content h2{
	padding:0;
	font-weight:normal;
	font-size:36px;
	color:#fefefe;
	margin:50px 30px 5px 30px;
	line-height:1.3em;
	padding-left:10px;
}

.psychologists_content .therapist_content h3{
	padding:0;
	font-weight:normal;
	font-size:22px;
	color:#fefefe;
	margin:0 30px;
	line-height:1.1em;
	padding-left:10px;
}

.psychologists_content .therapist_content h4{
	padding:0;
	font-weight:normal;
	font-size:18px;
	color:#fefefe;
	margin:0 30px;
	line-height:1.5em;
	padding-left:10px;
}

.psychologists_content .therapist_content ul{
	list-style:none;
	margin:10px 0;
	overflow:hidden;
	padding:0;
	float:left;
	width:710px;
	margin-top:20px;
}

.psychologists_content .therapist_content ul>li{
	/*float:left;*/
	padding:8px 10px;
	/*background:url(../images/therapist_profile_bullet.png) no-repeat;*/
	margin:0;
	margin-bottom:20px;
	font-family:'FuturaBT-Light';
	font-size:20px;
	float:left;
	width:335px;
	color:#444;
	line-height:1.3em;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkNWQ5YSIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZDVkOWEiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(253,93,154,0.68) 0%, rgba(253,93,154,0.68) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,93,154,0.68)), color-stop(100%,rgba(253,93,154,0.68))); 
background: -webkit-linear-gradient(top,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%); 
background: -o-linear-gradient(top,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%); 
background: -ms-linear-gradient(top,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%);
background: linear-gradient(to bottom,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adfd5d9a', endColorstr='#adfd5d9a',GradientType=0 ); */

}

.psychologists_content .therapist_content ul>li:hover{
	/*background-color:#444;
	color:#fefefe !important;
	cursor:pointer;*/
}

.psychologists_content .therapist_content ul>li:hover a{
	color:#fefefe !important;
}

.psychologists_content .darker_bg ul>li{
	color:#fefefe;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyZThkZSIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MmU4ZGUiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(114,232,222,0.68) 0%, rgba(114,232,222,0.68) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,232,222,0.68)), color-stop(100%,rgba(114,232,222,0.68))); 
background: -webkit-linear-gradient(top,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%); 
background: -o-linear-gradient(top,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%);
background: -ms-linear-gradient(top,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%); 
background: linear-gradient(to bottom,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad72e8de', endColorstr='#ad72e8de',GradientType=0 ); */

}

.psychologists_content .darker_bg_p ul>li{
	color:#555;
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhNjZjYyIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYTY2Y2MiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(170,102,204,0.68) 0%, rgba(170,102,204,0.68) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,102,204,0.68)), color-stop(100%,rgba(170,102,204,0.68))); 
background: -webkit-linear-gradient(top,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%); 
background: -o-linear-gradient(top,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%);
background: -ms-linear-gradient(top,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%); 
background: linear-gradient(to bottom,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adaa66cc', endColorstr='#adaa66cc',GradientType=0 ); */


}

.psychologists_content .darker_bg ul>li a,.psychologists_content .darker_bg ul>li a:visited{
	color:#fefefe;
}

.psychologists_content .darker_bg_p ul>li a,.psychologists_content .darker_bg_p ul>li a:visited{
	color:#555;
}


.psychologists_content .therapist_content .profile_link,.psychologists_content .therapist_content .profile_link:visited{
	display:block;
	position:relative;
	font-size:20px;
	text-align:right;
	margin-right:10px;
	padding:8px 10px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff !important;
	cursor:pointer;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */


background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(77,76,76,0.5) 0%, rgba(77,76,76,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,76,76,0.5)), color-stop(100%,rgba(77,76,76,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804d4c4c', endColorstr='#804d4c4c',GradientType=0 ); /* IE6-8 */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkNWQ5YSIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZDVkOWEiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(253,93,154,0.68) 0%, rgba(253,93,154,0.68) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,93,154,0.68)), color-stop(100%,rgba(253,93,154,0.68)));
background: -webkit-linear-gradient(top,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%); 
background: -o-linear-gradient(top,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%); 
background: -ms-linear-gradient(top,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%);
background: linear-gradient(to bottom,  rgba(253,93,154,0.68) 0%,rgba(253,93,154,0.68) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adfd5d9a', endColorstr='#adfd5d9a',GradientType=0 ); 
}

.psychologists_content .therapist_content .profile_link:hover{
	/*background-color:#444;*/
}

.psychologists_content .darker_bg .profile_link,.psychologists_content .darker_bg .profile_link:visited{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */


background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(77,76,76,0.5) 0%, rgba(77,76,76,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,76,76,0.5)), color-stop(100%,rgba(77,76,76,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804d4c4c', endColorstr='#804d4c4c',GradientType=0 ); /* IE6-8 */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyZThkZSIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MmU4ZGUiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(114,232,222,0.68) 0%, rgba(114,232,222,0.68) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(114,232,222,0.68)), color-stop(100%,rgba(114,232,222,0.68))); 
background: -webkit-linear-gradient(top,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%); 
background: -o-linear-gradient(top,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%);
background: -ms-linear-gradient(top,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%); 
background: linear-gradient(to bottom,  rgba(114,232,222,0.68) 0%,rgba(114,232,222,0.68) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad72e8de', endColorstr='#ad72e8de',GradientType=0 ); 
}

.psychologists_content .darker_bg_p .profile_link,.psychologists_content .darker_bg_p .profile_link:visited{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRkNGM0YyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(77,76,76,0.5) 0%, rgba(77,76,76,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,76,76,0.5)), color-stop(100%,rgba(77,76,76,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,76,76,0.5) 0%,rgba(77,76,76,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#804d4c4c', endColorstr='#804d4c4c',GradientType=0 ); /* IE6-8 */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhNjZjYyIgc3RvcC1vcGFjaXR5PSIwLjY4Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYTY2Y2MiIHN0b3Atb3BhY2l0eT0iMC42OCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(170,102,204,0.68) 0%, rgba(170,102,204,0.68) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,102,204,0.68)), color-stop(100%,rgba(170,102,204,0.68)));
background: -webkit-linear-gradient(top,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%); 
background: -o-linear-gradient(top,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%); 
background: -ms-linear-gradient(top,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%);
background: linear-gradient(to bottom,  rgba(170,102,204,0.68) 0%,rgba(170,102,204,0.68) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adaa66cc', endColorstr='#adaa66cc',GradientType=0 ); 
}